* { padding:0; margin:0;}
li { list-style:none;}
img { border:none;}
.clear { zoom:1;}
.clear:after { content:'\20'; clear:both; display:block;}

.error-page { width:940px; margin:0 auto; padding-top:110px;}
.error-page-left { width:440px; float:left; background:url(../images/404-pic.gif) no-repeat 22px 0; height:478px;}
.error-page-right { width:500px; float:left;}
.error-page-right h3 { line-height:114px; font-size:22px; color:#333; font-weight:600; padding-top:10px;}
.error-page-title { line-height:24px; font-size:14px; color:#333;}
.error-page-title a { color:#0066cc; text-decoration:underline;}
.error-page-txt { line-height:24px; padding-left:40px; font-size:14px; color:#333; padding-bottom:9px;}
.error-page-txt a { color:#0066cc; text-decoration:underline;}
